h1 {
    font-size:25px;
    margin-top:0;
}

H3 {
    font-size:15px;
}


.column {
    width:100%;
}
.column.r {
    display:none;
}

#mainbody {
    width: 100%;
    max-width:375px;
    margin: auto;
    box-shadow: 0 0 160px 10px black;
}

header {
    padding-top: 1px;
}

#gift-wrapper #header .prod-search input[type="search"] {
    border-color:white;
}

.svg-size-logo {
    margin-bottom:0 !important;
}

#gift-wrapper #header .mobmenu .prod-filter.categories .category-name,
#gift-wrapper #header .prod-search input[type="search"],
#gift-wrapper #header .range form label {
    color:white;
}

#gift-wrapper.ship p, #gift-wrapper.thanks p {
    color:black;
}

.subscribe {
    padding-right:10px;
}